Subject: FW: Important Message - Please Read
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 24 Sep 2001 17:09:55 -0700 (PDT)

TO EGM LEGAL TEAM:
I have volunteered to be a Team leader for the annual Juvenile Diabetes Research Foundation Walk, which Mike McConnell is chairing for Enron's team this year. The event is being held at Greenspoint Mall from 8am-noon on Sunday, October 28. Please read the below e-mail message for further details. The walk is for three miles.
I would appreciate your team support either as a walker (with others financially supporting your efforts) or as a supporter of our legal team's walk. It would be great to have a strong showing of our legal team at the event itself!
Please let Nita Garcia (x39559) know what support you can give to this very worthy cause by Monday, October 1. She will have at her desk the sign up sheets for walkers and the donation sign-up sheets.
Many thanks, Alan
-----Original Message-----
From: Phillips, Cathy 
Sent: Thursday, September 13, 2001 2:38 PM
To: Arnell, Doug; Aronowitz, Alan; Beck, Sally; Bergsieker, Rick; Davies, Neil; Douglas, Stephen H.; Ewing, Habiba; Fowler, Ellen; Fraser, Jennifer; Frevert, Mark; Funkhouser, Shanna; Gonzales, Eric; Hickerson, Gary; Hirl, Joseph; Kaminski, Vince J; Lawyer, Larry; Leach, Doug; Leboe, David; Maffett, Randal; Mahoney, Chris; Maredia, Amin; Mcclellan, George; Mcconnell, Mike; Mcgowan, Kevin; Myers, Thomas; Nowlan Jr., John L.; Perlman, Beth; Pettersen, Morten E.; Price, Brent A.; Quilkey, Paul; Reck, Daniel; Sekse, Per; Shankman, Jeffrey A.; Staley, Stuart; Tawney, Mark; Thirsk, Jeremy; Tholan, Scott; Yoho, Lisa; Armstrong, Kristy; Baker, Donna; Brandli, Christina; Burns, Jennifer; Coneway, Betty J.; Crenshaw, Shirley; Daw, Nicki; Domonoske, Sarah; Garcia, Nita; Higaki, Akiko; Isbell, Shirley; McPherson, Kathleen; Morris, Jennifer; Palmer, Rhonna; Phillips, Cathy; Prentice, Jacqueline; Purswell, Sharon; Ryan, Beth A.; Shuckard, Melanie; Solis, Gloria; Taylor, Helen Marie; Valdez, Christina; Villanueva, Chantelle; Westbrook, Cherylene R.; Zoch, Judy
Subject: FW: Important Message - Please Read

Please take just a few minutes to read the following message and then forward to others in your group.
 
Once again Mike McConnell has volunteered to be the chair of the Juvenile Diabetes Research Foundation (JDRF) walk.  This year the walk will be held on Sunday, October 28, 2001, at Greenspoint Mall.
 
As some of you may know, Mike has diabetes and JDRF is an organization that is very important to him.  There are two types of diabetes and Mike has Type 1, insulin-dependent diabetes which is also known as Juvenile Diabetes.  The other type of diabetes is Type 2, adult-onset diabetes that can often be controlled with a combination of diet, exercise and oral medication.  Every day Mike must prick his finger to test his blood sugar at least 7 times, in addition to giving himself at least 3 or 4 injections of insulin.  Just think of it, at least 10 times a day Mike has to stick himself with a needle to manage his disease.  I don't know about you, but I am a wimp if I have to get a shot just once every few years and I can't even begin to imagine what it must be like to stick yourself over 70 times in just one week!  But for Mike it is not just one day or one week, it is every day of every week for the rest of his life -- until a cure is found.  Diabetics can never take a break from their disease.  It requires constant management of their food intake, monitoring of their blood sugar and the administration of the proper amount of insulin.  If diabetes is not properly managed it can lead to kidney disease or failure, blindness, heart disease, amputations, among other complications.
 
I wanted you all to know that I have volunteered to help Mike in his efforts with the JDRF walk again this year.  I am serving on the steering committee and I plan to walk again this year to raise funds to help find a cure for this terrible disease.  I am doing this to support Mike, but I also have a personal interest in doing whatever I can to help find a cure.  My husband has adult-onset diabetes and we lost his mom and her three sisters all to diabetes and diabetes-related diseases several years ago.  In addition, I have an uncle and a cousin that both have juvenile diabetes.
 
I am sending this message to ask you to join our team for the JDRF walk this year.  It would mean a lot to me (and to Mike) to have support from the people in our Enron Global Markets organization, as well as people from previous groups we have worked with, along with other friends throughout Enron.
 
Some of you receiving this message have already signed up and I want to take this opportunity to say thank you very much!  For those of you that have not yet signed up, please consider one of the following three opportunities that are available to give your support to this important effort:
Team Leader.  The team leaders help solicit walkers and handle the collecting and reporting of funds raised by their group of walkers.  Based on the donations raised by your group, you may also be eligible for prizes available only to team leaders.  If you are interested in becoming a team leader, please contact me right away so that I may get the team leader information and materials to you. 
Walkers.  If you want to sign up to walk and raise funds for JDRF, I will make sure that you get on one of our teams -- just sign up!  The JDRF walk is a very fun event with music, entertainment and great food.  All walkers are asked to raise at least $25 in donations and will receive a great T-shirt to wear the day of the walk. 
Supporters.  If it just is not possible for you to join us for the walk on October 28th, then please sign up as a supporter by sending a return e-mail with your pledge amount and you will be contacted later in October for collection of the donation. 
The bottom line is raising money to support research to find a cure!  The Juvenile Diabetes Research Foundation is very well managed and for every dollar that is donated to JDRF, over 85 cents goes directly to research.  In addition, this year Enron will match all donations dollar for dollar.
 
Thank you for your support, time and efforts.  And please, let's Walk to Cure Diabetes!
 
Cathy Phillips  X-36898